Bug 104818 - sendmail-8.12.8-9.80 RPM update overwrites submit.cf
sendmail-8.12.8-9.80 RPM update overwrites submit.cf
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-22 11:45 EDT by Ben Russo
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-02 00:52:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Russo 2003-09-22 11:45:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5b) Gecko/20030827

Description of problem:
when installing sendmail-8.12.8-9.80 as an RPM update on a machine where I have
modified the configuration files (sendmail.cf and submit.cf)  the new RPM
installs it's sendmail.cf as sendmail.cf.rpmnew (leaving my customized version
intact)  

Yet it overwrote my submit.cf???!!!

Why??



Version-Release number of selected component (if applicable):
sendmail-8.12.8-9.80

How reproducible:
Always

Steps to Reproduce:
1. Set up a RedHat 8.0 box with Sendmail, customize /etc/mail/sendmail.cf and
/etc/mail/submit.cf
2.upgrade the RPM's on the box using up2date (make sure to install
  	 sendmail-8.12.8-9.80
3.Then check the contents of sendmail.cf and submit.cf
    

Additional info:
Comment 1 Florian La Roche 2003-10-02 00:52:18 EDT
Files are updated if they have been unmodified.

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.